<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-plus-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-plus-11.4.0.aar/c9898c437d5ed376abe3329b3b6e2476/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-plus-11.4.0.aar/c9898c437d5ed376abe3329b3b6e2476/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>